<?php
$z[0]=Array("field","喀拉峻大草原,喀拉峻大草原介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","喀拉峻大草原喀拉峻大草原属典型的高山五花草甸天然大草原，东西长89公里、南北宽32公里，总面积达2848平方公里。每年春夏季节，百种牧草在不同时间依次绽放，色彩、形态、香气各异的花朵被绿茵绒绒的草原衬托得更加绚丽多彩。喀拉峻草原上一沟沟、一片片苍翠",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","喀拉峻大草原_特克斯县喀拉峻大草原旅游",359,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　喀拉峻大草原\n</p><p>　　喀拉峻大草原属典型的高山五花草甸天然大草原，东西长89公里、南北宽32公里，总面积达2848平方公里。每年春夏季节，百种牧草在不同时间依次绽放，色彩、形态、香气各异的花朵被绿茵绒绒的草原衬托得更加绚丽多彩。喀拉峻草原上一沟沟、一片片苍翠高拔的原始云衫交织在百花草原之间，晨曦落霞、雨后云雾，让您感受到“江山分外妖娆”。山峦起伏跌宕，生长着茂密的雪岭云杉，苍苍莽莽。山顶是浑然一体向南倾斜的高台地貌，犹如一座悬空草场。芳草萋萋，繁花似锦，坡麓平缓，无垠无际，恰似一幅美妙的碧色地毯，一直铺到冰雪皑皑的高山脚下，望之令人心旷神怡。在一望无际的天然大草原，您可以嗅到青草的清新和野花的清香，真正体验世外净土、人间仙境……\n</p><p>　　喀拉峻风景区有伊犁最好的高山、草甸、草原，有温泉之胜，飞瀑、石林之美，冰川之奇。联合国粮农组织的专家们曾专程前来考察，为之倾倒，誉其为“世界上少有的高山天然优质大草原”。特克斯、巩留等县约20万头牲畜，每年六月到九月，都转场来到这里避暑抓膘。就连巩乃斯种羊场娇贵的种羊也以此地为消夏之处。喀拉峻草原，就是这样一块诱人的地方。<div align=center style=\"margin:0 0 0 5px\"></div>",560,1612);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G25119620-1X51.gif",1614,1700);
$z[7][4]['name']="litpic";

?>